diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BW.rdf
index 4663dc9..dfc1d22 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BW.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>North East</rdfs:label>
       <skos:definition>The district of North East in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North East</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North East</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Kgatleng</rdfs:label>
       <skos:definition>The district of Kgatleng in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kgatleng</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kgatleng</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Ghanzi</rdfs:label>
       <skos:definition>The district of Ghanzi in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ghanzi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ghanzi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>North West</rdfs:label>
       <skos:definition>The district of North West in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North West</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North West</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Southern</rdfs:label>
       <skos:definition>The district of Southern in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Southern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Kweneng</rdfs:label>
       <skos:definition>The district of Kweneng in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kweneng</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kweneng</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Chobe</rdfs:label>
       <skos:definition>The district of Chobe in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Chobe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Chobe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Lobatse</rdfs:label>
       <skos:definition>The town of Lobatse in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lobatse</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lobatse</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;Town"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Selibe Phikwe</rdfs:label>
       <skos:definition>The town of Selibe Phikwe in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Selibe Phikwe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Selibe Phikwe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;Town"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Jwaneng</rdfs:label>
       <skos:definition>The town of Jwaneng in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jwaneng</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jwaneng</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;Town"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Sowa Town</rdfs:label>
       <skos:definition>The town of Sowa Town in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sowa Town</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sowa Town</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;Town"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Francistown</rdfs:label>
       <skos:definition>The city of Francistown in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Francistown</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Francistown</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Gaborone</rdfs:label>
       <skos:definition>The city of Gaborone in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gaborone</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gaborone</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Kgalagadi</rdfs:label>
       <skos:definition>The district of Kgalagadi in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kgalagadi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kgalagadi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>Central</rdfs:label>
       <skos:definition>The district of Central in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
@@ -570,7 +570,7 @@
       <rdfs:label>South East</rdfs:label>
       <skos:definition>The district of South East in the country of Botswana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Botswana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South East</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South East</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bw;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bw;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BY.rdf
index d0e91ee..ad170da 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BY.rdf
@@ -113,10 +113,10 @@
       <rdfs:label>Mogilevskaja oblast'</rdfs:label>
       <skos:definition>The oblast of Mogilevskaja oblast' in the country of Belarus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belarus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Mogilevskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Mahilioŭskaja voblasć</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Mogilevskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Mahilyowskaya voblasts'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Mogilevskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Mahilioŭskaja voblasć</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Mogilevskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Mahilyowskaya voblasts'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-by;Oblast"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-by;"/>
    </owl:NamedIndividual>
@@ -146,10 +146,10 @@
       <rdfs:label>Viciebskaja voblasć</rdfs:label>
       <skos:definition>The oblast of Viciebskaja voblasć in the country of Belarus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belarus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Viciebskaja voblasć</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Vitebskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Vitsyebskaya voblasts'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Vitebskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Viciebskaja voblasć</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Vitebskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Vitsyebskaya voblasts'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Vitebskaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-by;Oblast"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-by;"/>
    </owl:NamedIndividual>
@@ -179,10 +179,10 @@
       <rdfs:label>Brestskaya oblast'</rdfs:label>
       <skos:definition>The oblast of Brestskaya oblast' in the country of Belarus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belarus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Brestskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Bresckaja voblasć</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Brestskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Brestskaya voblasts'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Brestskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Bresckaja voblasć</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Brestskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Brestskaya voblasts'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-by;Oblast"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-by;"/>
    </owl:NamedIndividual>
@@ -212,10 +212,10 @@
       <rdfs:label>Horad Minsk</rdfs:label>
       <skos:definition>The city of Horad Minsk in the country of Belarus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belarus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Horad Minsk</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Gorod Minsk</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Gorod Minsk</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Horad Minsk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Horad Minsk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Gorod Minsk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Gorod Minsk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Horad Minsk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-by;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-by;"/>
    </owl:NamedIndividual>
@@ -245,10 +245,10 @@
       <rdfs:label>Gomel'skaja oblast'</rdfs:label>
       <skos:definition>The oblast of Gomel'skaja oblast' in the country of Belarus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belarus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Gomel'skaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Homieĺskaja voblasć</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Gomel'skaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Homyel'skaya voblasts'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Gomel'skaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Homieĺskaja voblasć</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Gomel'skaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Homyel'skaya voblasts'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-by;Oblast"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-by;"/>
    </owl:NamedIndividual>
@@ -278,10 +278,10 @@
       <rdfs:label>Grodnenskaja oblast'</rdfs:label>
       <skos:definition>The oblast of Grodnenskaja oblast' in the country of Belarus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belarus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Grodnenskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Hrodzenskaya voblasts'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Grodnenskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Hrodzienskaja voblasć</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Grodnenskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Hrodzenskaya voblasts'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Grodnenskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Hrodzienskaja voblasć</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-by;Oblast"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-by;"/>
    </owl:NamedIndividual>
@@ -311,10 +311,10 @@
       <rdfs:label>Minskaja voblasć</rdfs:label>
       <skos:definition>The oblast of Minskaja voblasć in the country of Belarus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belarus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Minskaja voblasć</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Minskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="be">Minskaya voblasts'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Minskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Minskaja voblasć</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Minskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="be">Minskaya voblasts'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Minskaja oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-by;Oblast"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-by;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BZ.rdf
index f1a33fa..283cca7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BZ.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Belize</rdfs:label>
       <skos:definition>The district of Belize in the country of Belize</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belize"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Belize</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Belize</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bz;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Cayo</rdfs:label>
       <skos:definition>The district of Cayo in the country of Belize</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belize"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cayo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cayo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bz;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Orange Walk</rdfs:label>
       <skos:definition>The district of Orange Walk in the country of Belize</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belize"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Orange Walk</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Orange Walk</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bz;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Corozal</rdfs:label>
       <skos:definition>The district of Corozal in the country of Belize</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belize"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Corozal</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Corozal</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bz;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Stann Creek</rdfs:label>
       <skos:definition>The district of Stann Creek in the country of Belize</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belize"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stann Creek</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Stann Creek</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bz;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Toledo</rdfs:label>
       <skos:definition>The district of Toledo in the country of Belize</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belize"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Toledo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Toledo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bz;"/>
    </owl:NamedIndividual>
